---
schema_version: "1"
id: 3a0cbf7c8d26671e7fef53d63306188e85da535d5390894f4ab763cdf9b276f9
title: Return Headers Using sObject Quick Action Default Values
collection: developer
version: current
locale: en-us
portal_url: https://docs.salesforce.com/developer/current/en-us/platform/api-rest/guides/resources/resources-sobject-quickactions-default-values-head.md
canonical_url: https://developer.salesforce.com/docs/platform/api-rest/guide/resources-sobject-quickactions-default-values-head.html
source_site: developer.salesforce.com
content_type: documentation
content_hash: d8aabe37e4d74bce8535ede7803a0669aac09e67d5bd312cd9d5e371e4b23cd5
products:
  - REST API Developer Guide
  - Platform Developer Content
---

# Return Headers Using sObject Quick Action Default Values

Returns only the headers that are returned by sending a GET request to the sObject Quick Actions resource. This gives you a chance to see the header values before retrieving the content of the resource. This resource is available in REST API version 28.0 and later.

When working with actions, also refer to [Quick Actions](https://developer.salesforce.com/docs/platform/api-rest/guide/resources-quickactions.md).

## Syntax

**URI:** `/services/data/vXX.X/sobjects/sObject/quickActions/actionName/defaultValues/`

**Formats:** JSON, XML

**HTTP Method:** HEAD

**Authentication:** `Authorization: Bearer token`

**Parameters:** None required

## Example

**Example Request**

```nolang
curl -X HEAD --head https://MyDomainName.my.salesforce.com/services/data/v68.0/sobjects/Account/quickActions/CreateContact/defaultValues/ -H "Authorization: Bearer token"
```

